
Prospira Thailand Co., Ltd. - Project progress work #1010

Parent project # 1009 (In Progress): [PJ250020] Warehouse management system ( Prospira (Thailand) Co., Ltd. )

Warehouse management system 

09 Jun 2025 18:17 - Priroj Neamjarn

Status: Closed Start date: 09 Jun 2025

Priority: Normal Due date: 11 Aug 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 336.00 hours

Target version:  Spent time: 706.00 hours

Finish date: 11 Aug 2025 DB skills: My SQl

Programming skills: Android/Java OS skills: Windows server

Description

Android/Java

API (PHP)

History

#1 - 09 Jun 2025 18:18 - Priroj Neamjarn

- Status changed from New to In Progress

today

-Login

-Menu

tomorrow

-Login

-Menu

#2 - 10 Jun 2025 17:07 - Priroj Neamjarn

today

-Login

-Menu

tomorrow

-Login

-Menu

#3 - 11 Jun 2025 16:54 - Priroj Neamjarn

today

-Login

-Menu

tomorrow

-RM Inbound Schedule

-RM Inbound Detail

#4 - 12 Jun 2025 17:24 - Priroj Neamjarn

today

-RM Inbound Schedule

-RM Inbound Detail

tomorrow

-RM Inbound Detail

#5 - 13 Jun 2025 17:37 - Priroj Neamjarn

today

-RM Inbound Detail

tomorrow

-RM Inbound Detail

-WIP Inbound

-SIMP Inbound

-FG Inbound

-QC Check
#6 - 16 Jun 2025 17:11 - Priroj Neamjarn

- % Done changed from 10 to 20

today

-RM Inbound Detail

tomorrow

-RM Inbound Detail (API)

-WIP Inbound

-SIMP Inbound

-FG Inbound

-QC Check

#7 - 17 Jun 2025 17:14 - Priroj Neamjarn

today

-RM Inbound Detail (API)

tomorrow

-WIP Inbound

-SIMP Inbound

-FG Inbound

-QC Check

#8 - 18 Jun 2025 17:29 - Priroj Neamjarn

- % Done changed from 20 to 30

- DB skills My SQl added

- DB skills deleted (MS SQL Server)

today

-WIP Inbound

-SIMP Inbound

tomorrow

-WIP Inbound (API)

-SIMP Inbound (API)

-FG Inbound

-QC Check

#9 - 21 Jun 2025 17:03 - Priroj Neamjarn

today

-FG Inbound

tomorrow

-QC Check

#10 - 23 Jun 2025 17:25 - Priroj Neamjarn

- % Done changed from 30 to 40

today

-RM QC Check

tomorrow

-RM QC Check

-WIP QC Check

-FG QC Check

-Random QC check

#11 - 24 Jun 2025 17:18 - Priroj Neamjarn

today

-RM QC Check

tomorrow

-WIP QC Check

-FG QC Check

-Random QC check

#12 - 25 Jun 2025 16:57 - Priroj Neamjarn

today

-RM QC Check

tomorrow

-WIP QC Check

-FG QC Check
-Random QC check

#13 - 26 Jun 2025 17:10 - Priroj Neamjarn

today

-FG QC Check

tomorrow

-WIP QC Check

-Random QC check

#14 - 27 Jun 2025 17:10 - Priroj Neamjarn

today

-FG QC Check

-WIP QC Check

-Random QC check

tomorrow

-Outbound Process

#15 - 30 Jun 2025 16:53 - Priroj Neamjarn

today

-MO Outbound Process

tomorrow

-MO Outbound Process

#16 - 01 Jul 2025 17:14 - Priroj Neamjarn

today

-MO Outbound Process

-Install Handy API to PSTH

tomorrow

-MO Outbound Process

#17 - 02 Jul 2025 17:18 - Priroj Neamjarn

today

-MO Outbound Process

-Install Handy API to PSTH

tomorrow

-MO Outbound Process

-SO Outbound Process

#18 - 03 Jul 2025 17:21 - Priroj Neamjarn

today

-MO Outbound Process

-SO Outbound Process

-Support customer test inbound process

tomorrow

-MO Outbound Process

-SO Outbound Process

#19 - 04 Jul 2025 17:09 - Priroj Neamjarn

- % Done changed from 40 to 50

today

-Fix issue Inbound Process (First training)

-MO Outbound Process

-SO Outbound Process

tomorrow

-MO Outbound Process

-SO Outbound Process

#20 - 07 Jul 2025 17:10 - Priroj Neamjarn

today

-Fix issue Inbound Process (First training)

-MO Outbound Process

-SO Outbound Process

tomorrow

-Transfer

-DL transfer

-Stock
#21 - 08 Jul 2025 17:12 - Priroj Neamjarn

today

-Stock

tomorrow

-Transfer

-DL transfer

-Stock

#22 - 09 Jul 2025 16:32 - Priroj Neamjarn

today

-fix issue RM-inbound, MO Request outbound

-Make manual RM-inbound, MO Request outbound

tomorrow

-Transfer

-DL transfer

-Stock

#23 - 11 Jul 2025 17:45 - Priroj Neamjarn

today

-fix issue SIMP Inbound

-Stock Check

-Change Location

tomorrow

-Transfer

-DL transfer

-Stock Count

#24 - 14 Jul 2025 17:20 - Priroj Neamjarn

today

-DL Transfer

tomorrow

-Simp Outbound

-RM Return

-Stock Count

#25 - 15 Jul 2025 17:07 - Priroj Neamjarn

today

-RM Return

tomorrow

-Simp Outbound

-Stock Count

#26 - 16 Jul 2025 17:33 - Priroj Neamjarn

today

-Simp Outbound

tomorrow

-Training user WIP inbound, FG inbound

-Stock Count

#27 - 17 Jul 2025 16:15 - Priroj Neamjarn

today

-Training user WIP inbound, FG inbound

tomorrow

-Fix new Request

-Stock Count

#28 - 18 Jul 2025 17:14 - Priroj Neamjarn

today

-Fix new Request

tomorrow

-Fix new Request

-Stock Count

#29 - 21 Jul 2025 17:03 - Priroj Neamjarn

- % Done changed from 50 to 60
today

-Fix new Request

tomorrow

-Fix new Request

-Stock Count

#30 - 22 Jul 2025 17:50 - Priroj Neamjarn

today

-Fix new Request

-Stock Count

tomorrow

-Fix new Request

-Stock Count

#31 - 23 Jul 2025 17:17 - Priroj Neamjarn

today

-Adjust Process FG Inbound (QA, FG Inbound, SO Outbound)

tomorrow

-Adjust Process FG Inbound (QA, FG Inbound, SO Outbound)

#32 - 24 Jul 2025 21:29 - Priroj Neamjarn

today

-Adjust Process FG Inbound (QA, FG Inbound, SO Outbound)

tomorrow

-Training on site FG process

#33 - 25 Jul 2025 16:41 - Priroj Neamjarn

- % Done changed from 60 to 70

today

-Training on site FG process

tomorrow

-Fix and make new requirement

#34 - 26 Jul 2025 17:15 - Priroj Neamjarn

today

-Fix and make new requirement

tomorrow

-Fix and make new requirement

#35 - 29 Jul 2025 17:01 - Priroj Neamjarn

today

-Fix and make new requirement

tomorrow

-Fix and make new requirement

#36 - 30 Jul 2025 17:24 - Priroj Neamjarn

today

-Fix and make new requirement

tomorrow

-Training and update application on site

#37 - 31 Jul 2025 17:12 - Priroj Neamjarn

today

-Training and update application on site

tomorrow

-Fix and make new requirement QC-QA

#38 - 01 Aug 2025 17:32 - Priroj Neamjarn

- % Done changed from 70 to 80

issue and new requirement

Web Application

1 Inbound Schedule Materials : Change column Invoice name

2 Inbound Schedule Materials / Purchase Order detail  : Remove QC Approve Button
3 Inbound RM to Production : Create menu Inbound RM to Production by use data same with Outbound Schedule Materials

4 Inbound schedule Production : Create button for Create Semi/FG tag

5 Stock Inquiry report : Add filter box of ( Department  AVP1.., Location , Item Type,Type RM )

6 QC Management  :

- Add Button QC Approve for approve each item or select all item

- Add button Request for request  each item or select all item by update request status for QC urgen approve

- Add Filter ( Item type, Type of RM, )

- Add new Column for Box Qty. Formula  = ( Quantity / Package )

- Add new column for Request status

- Add new Column for Qc approve time stamp

- Status when receiving goods must be “Prepare” wait QC approve

7 Materials Outbound Schedule : Add New column of Materials request date

Handy Terminal

1 Stock Management : Create New Menu ( QC Check Detail ) for check any item status each tag.

2 QC Randon Check : Wait NG reason from QC department

3 QC Randon Check : Default location to Hold Area

4 QC Randon Check : Good Qty Must show QTY of each tag label not show Sum by Lot

5 Inbound Detail : The Box No. displayed on the HT is incorrect.

#39 - 04 Aug 2025 20:21 - Priroj Neamjarn

today

-Fix and make new requirement

tomorrow

-Fix and make new requirement

#40 - 05 Aug 2025 19:09 - Priroj Neamjarn

today

-Fix and make new requirement (Tag serial no, MO Outbound add Request date)

tomorrow

-Fix and make new requirement (Tag serial no, MO Outbound add Request date)

#41 - 06 Aug 2025 18:44 - Priroj Neamjarn

today

-New Requirement Inbound tag compound

tomorrow

-New Requirement Inbound tag compound

#42 - 07 Aug 2025 21:41 - Priroj Neamjarn

today

-UAT TEST ON SITE

tomorrow

-Fix and New Requirement

#43 - 08 Aug 2025 17:25 - Priroj Neamjarn

today

-Fix and New Requirement

tomorrow

-Fix and New Requirement

#44 - 11 Aug 2025 17:32 - Priroj Neamjarn

today

-Fix and New Requirement

tomorrow

-Fix and New Requirement

#45 - 13 Aug 2025 17:22 - Priroj Neamjarn

today

-Fix and New Requirement

-Pokayoke Process

tomorrow

-UAT TEST ON SITE

#46 - 14 Aug 2025 17:31 - Priroj Neamjarn

today

-UAT TEST ON SITE

tomorrow
-Fix and New Requirement

-Pokayoke Process

#47 - 18 Aug 2025 17:26 - Priroj Neamjarn

today

-Fix and New Requirement

tomorrow

-Pokayoke Process

-Tag Status log

-Master data view

#48 - 19 Aug 2025 17:02 - Priroj Neamjarn

today

-Pokayoke Process

-Tag Status log

tomorrow

-Master data view

-Create view table for dashboard

#49 - 20 Aug 2025 17:14 - Priroj Neamjarn

today

-Pokayoke Process

-Tag Status log

-Fix Bug Outbound process

tomorrow

-Master data view

-Create view table for dashboard

#50 - 21 Aug 2025 17:02 - Priroj Neamjarn

today

-Support UAT TEST ALL Process

tomorrow

-Support UAT TEST ALL Process

#51 - 21 Aug 2025 17:02 - Priroj Neamjarn

today

-Support UAT TEST ALL Process

tomorrow

-Support UAT TEST ALL Process

#52 - 22 Aug 2025 17:35 - Priroj Neamjarn

today

-Support UAT TEST ALL Process

tomorrow

-Fix bug

#53 - 23 Aug 2025 17:03 - Priroj Neamjarn

today

-Change fifo search lot for compund tag

-Receive split part on pallet

tomorrow

-Master data

-View data for dashboard

#54 - 25 Aug 2025 20:37 - Priroj Neamjarn

today

-View data for dashboard

tomorrow

-ON site support

#55 - 26 Aug 2025 23:29 - Priroj Neamjarn

today

-ON site support

tomorrow

-Fix issue

19 Dec 2025 7/9



#56 - 27 Aug 2025 17:14 - Priroj Neamjarn

today

-Master data view (7 items)

tomorrow

-Master data view (7 items)

#57 - 29 Aug 2025 16:45 - Priroj Neamjarn

today

-Support on site

#58 - 01 Sep 2025 16:54 - Priroj Neamjarn

Go live

-support 2 weeks

#59 - 02 Sep 2025 17:25 - Priroj Neamjarn

Go live

-support 2 weeks

-make manual ducument

#60 - 03 Sep 2025 18:11 - Priroj Neamjarn

-support on site

#61 - 10 Sep 2025 17:05 - Priroj Neamjarn

-today

1 Add new function Pallet Check (new requirement)

2 Add new function QC Approve Check (new requirement)

#62 - 11 Sep 2025 17:16 - Priroj Neamjarn

-today

1 Fix bug change pallet

2 Add field customer id on screen handy process so outbound

#63 - 15 Sep 2025 17:47 - Priroj Neamjarn

-today

Add new requirement

1 Multi scan item Simp In/Simp Out

2 Pokayoke include in process so outbound scan

#64 - 18 Sep 2025 17:06 - Priroj Neamjarn

-today

Add new requirement

1 support online

#65 - 19 Sep 2025 17:45 - Priroj Neamjarn

-today

1 support online

#66 - 20 Sep 2025 16:55 - Priroj Neamjarn

-today

1 support online

#67 - 29 Sep 2025 17:50 - Priroj Neamjarn

-today

1 support online

fix data user errror

#68 - 03 Oct 2025 17:14 - Priroj Neamjarn

today

-Metting and support online

#69 - 09 Dec 2025 08:29 - Siriwilai Chaiwattanaphon

- Due date changed from 31 Jul 2025 to 11 Aug 2025
- Status changed from In Progress to Closed

- Finish date set to 11 Aug 2025

#70 - 09 Dec 2025 08:29 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100
